#search {
    width: 240px;
    height: 25px;
    position: relative;
    background: #a3ffae;
    padding: 20px;
    padding-bottom: 40px;
    --clear: both;
}

.search-small-screen {
	background: #3333ff;
    margin: 0 auto;
}

.search-large-screen {
    --top: -90px;
    --left: 50%;
}

#searchform {
	margin-top: -15px;
    margin-left: -13px;   
}

#search input[type="text"] {
    margin: 13px 0px 0px 9px;
    padding: 0px;
    height: 31px;
    width: 67%;
}

#search input[type="submit"] {
    font-size: 15px;
    font-weight: bold;
    --background: #0FF;
    /* margin: -2px 4px 4px 0px; */
    /* padding: 0px 0px 0px; */
    float: left;
    width: 60px;
    height: 54px;
    border-radius: 15px;
    webkit-border-radius: 15px;
    moz-border-radius: 15px;
    background: url(./img/sprite.png) -15px -135px no-repeat;
}

.screen-reader-text {
	display: none;
}

#top-header-box-search,
#top-header-box-menu {
    font-size: 40px;
    font-weight: bold;
    margin-top: 24px;
    padding:0px;
}

.search-box-text {
	font-size: 16px;
}

#header-large-search-box {
	margin: 5px 0px;	
}

@media screen and (max-width : 767px) {
    #search {
        padding: 20px;
        margin-left: 15%;
        padding-bottom: 40px;
    }
}